@charset "UTF-8";
/* CSS Document */

/*-----------------------------------
header
-----------------------------------*/
html {
    scroll-behavior: smooth;
}
@media screen and (min-width: 1001px) {
	header {
		position: fixed;
		width: 100%;
		background: #6aab55;
		z-index: 2;
	}
	/* gNav */
	.gNav {
		margin: 0 auto;
	}
	.gNav ul.pageNav {
		width: 100%;
		text-align: center;
	}
	.gNav ul.pageNav li {
		display: inline-block;
		vertical-align: middle;
	}
	.gNav ul.pageNav li a {
		display: block;
		height: 60px;
		line-height: 60px;
		font-weight: bold;
		font-size: 1.7rem;
		margin-left: 20px;
		position: relative;
		color: #fff;
		letter-spacing: .05em;
	}
	.gNav ul.pageNav li a::after {
		position: absolute;
		bottom: 0;
		left: 50%;
		content: '';
		width: 0;
		height: 2px;
		background-color: #fff;
		transition: .3s;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	.gNav ul.pageNav li a:hover::after {
		width: 100%;
	}

	.gNav .instagram{
		display: flex;
    	align-items: center;
		position: absolute;
		top: 15px;
		right: 140px;
	}

	.gNav .instagram a i{
		color: #ffffff;
		font-size: 2em;
	}
	.box_bnr {
		position: absolute;
		line-height: 0;
		top: 0;
		right: 0;
	}
	.topNav {
		float: right;
		background: #777023;
		border-radius: 3px;
		overflow: hidden;
		margin-top: 10px;
		margin-right: 15px;
		font-size: 1.2rem;
		line-height: 15px;
		
	}
	.topNav h3,
	.topNav a {
		float: left;
		display: block;
		text-align: center;
		padding: 5px 10px;
		color: #fff;
	}
	.topNav h3 {
		background: #504b14;
	}
	.topNav a {
		border-left: solid #504b14 1px;
	}
	.topNav a:hover {
		background: #8C8430;
	}
	.topNav a i {
		float: left;
		font-size: 2rem;
		line-height: 30px;
		margin-right: 5px;
	}
	.topNav a span {
		overflow: auto;
	}
}
@media screen and (max-width: 1000px) {
	.gNav {
		position: fixed;
		top: 0;
		right: 0;
		width: 300px;
		height: 100%;
		padding-top: 60px;
		z-index: 0;
		background: #6aab55;
	}
	.gNav ul.pageNav {
		border-bottom: solid #fff 1px;
		overflow: hidden;
	}
	.gNav ul.pageNav li {
		border-top: solid #fff 1px;
	}
	.gNav ul.pageNav li a {
		display: block;
		text-align: center;
		font-size: 1.4rem;
		font-weight: bold;
		padding: 15px 10px;
		color: #fff;
		box-sizing: border-box;
	}

	.gNav .instagram{
		text-align: center;
    	margin-top: 1em;
	}

	.gNav .instagram a i{
		color: #ffffff;
		font-size: 2em;
	}
	/* スマホメニュー動作用 */
	.sp_menu {
		width: 40px;
		height: 40px;
		line-height: 40px;
		text-align: center;
		position: fixed;
		top: 10px;
		right: 10px;
		background: #6aab55;
		font-size: 2.4rem;
		color: #fff;
		z-index: 4;
		border-radius: 50%;
	}
	.overlay {
		content: '';
		visibility: hidden;
		position: fixed;
		top: 0;
		left: 0;
		display: block;
		width: 100%;
		height: 100%;
		-webkit-transition: all .5s ease;
		transition: all .5s ease;
		z-index: 3;
	}
	.side-open .overlay {
		visibility: visible;
		cursor: pointer;
		background: rgba(0,0,0,.5);
	}
	#wrap,
	footer {
		position: relative;
		width: 100%;
		height: 100%;
		background: #fff;
		-webkit-transition: all .5s ease;
		transition: all .5s ease;
		z-index: 2;
	}
	.side-open .overlay,
	.side-open #wrap,
	.side-open footer {
		-webkit-transform: translate3d(-300px, 0, 0);
		transform: translate3d(-300px, 0, 0);
	}
	.box_bnr {
		text-align: center;
		padding: 10px;
		line-height: 0;
	}
	.topNav {
		background: #777023;
		border-radius: 3px;
		overflow: hidden;
		margin: 0 10px;
		font-size: 1.2rem;
		line-height: 15px;
		
	}
	.topNav h3,
	.topNav a {
		width: 100%;
		display: block;
		text-align: center;
		padding: 10px;
		color: #fff;
		box-sizing: border-box;
	}
	.topNav h3 br,
	.topNav a br {
		display: none;
	}
	.topNav h3 {
		background: #504b14;
	}
	.topNav a {
		border-top: solid #504b14 1px;
	}
	.topNav a i {
		margin-right: .5em;
	}
}
/*-----------------------------------
mainImage
-----------------------------------*/
#office #wrap {
	padding-top: 100px;
}
#wrap img {
	max-width: 100%;
}
p {
	margin-bottom: 1em;
}
.box_style {
	max-width: 900px;
	margin: 0 auto 50px auto;
	padding: 0 30px 30px 30px;
	border: solid #e5e3db 2px;
	box-sizing: border-box;
	position: relative;
}
.box_style:last-of-type {
	margin: 0 auto 10px auto;
}
.under_deco {
	background: #fff;
	padding: 0 20px;
}
.box_style::before,
.box_style::after,
.under_deco::before,
.under_deco::after {
	content: "";
	width: 10px;
	height: 10px;
	background: url(../img/common/flame.png);;
	position: absolute;
}
.box_style::before {background-position: top left;top: -2px;left: -2px;}
.box_style::after {background-position: top right;top: -2px;right: -2px;}
.under_deco::before {background-position: bottom left;bottom: -2px;left: -2px;}
.under_deco::after {background-position: bottom right;bottom: -2px;right: -2px;}
.box_style h2.title01 {
	text-align: center;
	margin-top: -40px;
	margin-bottom: 40px;
	padding-top: 40px;
	line-height: 1.4;
	font-size: 3rem;
}
.box_style h2.title01 img {
	margin-bottom: .5em;
}
.box_style h3 {
	display: inline-block;
	background: #6aab55;
	color: #fff;
	margin-bottom: 1em;
	padding: 5px 20px;
	border-radius: 2px;
}

.instagram-feed h3{
	background-color: #ffffff;
	color: #333;
}
.style_qa h3 {
	background: #6aab55;
}
/* box_form */
.box_form {
	border-radius: 3px;
	background: #eaecdc;
	padding: 25px 30px 20px 30px;
	font-size: 1.4rem;
	margin-top: 50px;
	margin-bottom: 1em;
	line-height: 1.8;
	position: relative;
}
.box_form h4 {
	display: inline-block;
	position: absolute;
	left: 20px;
	border-radius: 3px;
	margin-top: -40px;
	height: 30px;
	line-height: 30px;
	background: #504b14;
	padding: 0 40px;
	color: #fff;
}
.info_contact {
	float: left;
	text-align: center;
	background: url(../img/common/line.png) repeat-y top right;
	padding-right: 20px;
	margin-right: 20px;
}
.box_form ul li i {
	width: 24px;
	font-size: 1.5rem;
}
/* table_style */
.table_style {
	width: 100%;
	margin-bottom: 2em;
	background: #fff;
}
.table_style tr th,
.table_style tr td {
	border: solid #e5e3dc 1px;
	padding: 10px;
	font-size: 1.4rem;
	vertical-align: middle;
}
.table_style tr th {
	width: 10%;
	min-width: 5em;
	text-align: center;
}
.table_green {
	width: 100%;
	margin-bottom: 5px;
	background: #fff;
}
.table_green tr th,
.table_green tr td {
	border: solid #fff 1px;
	padding: 10px;
	font-size: 1.4rem;
	vertical-align: middle;
}
.table_green tr th {
	text-align: center;
}
.table_green tr th,
.table_green tr td,
.table_orange tr th,
.table_orange tr td {
	border: solid #fff 1px;
}
.table_green th {background: #aad091;}
.table_green td {background: #c6dfb6;}
.table_orange th {background: #fdbf2d;}
.table_orange td {background: #fee59d;}
.scrll_cap {
	display: none;
}
.table_gray caption {
	text-align: inherit;
	margin-bottom: .5em;
}
.table_gray tr th,
.table_gray tr td {
	white-space: inherit;
}
.table_gray tr th {
	background: #f7f6f5;
}
.table_gray tr:nth-child(n+2) th {
	text-align: inherit;
	font-weight: normal;
}
.table_gray tr td i {
	font-size: 2.4rem;
	color: #3c3a36;
}
.table_gray tr td:last-child {
	text-align: center;
}
/* open_style */
.box_open h4 {
	background: #e5e3db;
	border: solid #ccc 1px;
	padding: 10px 40px 10px 10px;
	cursor: pointer;
	margin-bottom: 1em;
	border-radius: 3px;
	position: relative;
}
.box_open h4::after {
	font-family:'FontAwesome';
	content: "\f055";
	position: absolute;
	width: 20px;
	height: 20px;
	text-align: center;
	line-height: 20px;
	top: 50%;
	margin-top: -10px;
	right: 10px;
	color: #77756e;
}
.box_open h4:hover {
	background: #dad8cf;
}
.box_open h4.open::after {
	content: "\f056";
}
.box_open .slideBox {
	display: none;
}
/* list_style */
.list_style {
	margin-bottom: 1em;
}
.list_style li {
	list-style: disc outside;
	margin-left: 1.5em;
}
.table_line {
	max-width: 680px;
	margin: 0 auto 1em auto;
}
@media screen and (max-width: 1000px) {
	#office #wrap {
		padding-top: inherit;
	}
	.box_style {
		padding: 0 0 30px 0;
	}
	.under_deco {
		padding: 0 10px;
	}
	.box_style h2.title01 {
		font-size: 2rem;
		margin-top: -2px;
		padding-top: 2px;
	}
	/* box_form */
	.info_contact {
		float: inherit;
		text-align: inherit;
		background: url(../img/common/line.png) repeat-x bottom left;
		padding-right: 0;
		margin-right: inherit;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
	.info_contact br {
		display: none;
	}
	.scrll_table {
		width: 100%;
		overflow-x: scroll;
	}
}
@media screen and (max-width: 640px) {
	.table_half table {
		float: inherit;
		width: 100%;
		margin: 0 0 1em 0;
	}
	.scrll_cap {
		display: block;
	}
}
/*-----------------------------------
footer
-----------------------------------*/
footer .copy {
	text-align: center;
	font-size: 1.2rem;
	color: #999;
}
/*-----------------------------------
btn_goTop
-----------------------------------*/
.goTop {
	display: none;
	position: fixed;
	right: 20px;
	bottom: 20px;
}
.goTop a {
	display: block;
	width: 40px;
	height: 40px;
	line-height: 10px;
	background: #6aab55;
	color: #fff;
	text-align: center;
	color: #fff;
	border-radius: 50%;
	font-weight: bold;
}
.goTop a i {
	font-size: 2.4rem;
	line-height: 36px;
}
/*
.goTop a span {
	display: block;
	width: 114%;
	font-size:8px;
	-webkit-transform: scale(0.9);
	-webkit-transform-origin:0 0;
}
*/
@media screen and (max-width: 640px) {
	.goTop {
		right: 10px;
		bottom: 10px;
	}
}
/*===================================
other style
===================================*/
small {font-size: 1.3rem;}
.cap {color: #666;}
.txt_center {text-align: center;}
.txt_right {text-align: right;}
.txt_left {text-align: left;}
.txt_noFolded {overflow: auto;}
.txtc_red {color: #e50012;}
.txtc_blue {color: #3a58d0;}
.txtc_orange {color: #ed9b1a;}
.txtc_green {color: #4a9a24;}
.txtc_yellow {color: #fecf2a;}
.mtop0 {margin-top:0;}
.mtop10 {margin-top:10px;}
.mtop20 {margin-top:20px;}
.mtop30 {margin-top:30px;}
.mtop40 {margin-top:40px;}
.mbtm0 {margin-bottom:0;}
.mbtm10 {margin-bottom:10px;}
.mbtm20 {margin-bottom:20px;}
.mbtm30 {margin-bottom:30px;}
.mbtm40 {margin-bottom:40px;}
.mbtm50 {margin-bottom:50px;}
.mbtm60 {margin-bottom:60px;}
.mrgt0 {margin-right:0;}
.mrgt10 {margin-right:10px;}
.mrgt20 {margin-right:20px;}
.mrgt30 {margin-right:30px;}
.mrgt40 {margin-right:40px;}
.mlft0 {margin-left:0;}
.mlft10 {margin-left:10px;}
.mlft20 {margin-left:20px;}
.mlft30 {margin-left:30px;}
.mlft40 {margin-left:40px;}
.flt_right {float:right;}
.flt_left {float:left;}
.pic_right {
	float:right;
	margin: 0 0 30px 30px;
}
.pic_left {
	float:left;
	margin: 0 30px 30px 0;
}
hr.solid_line {border-bottom: solid #ddd 1px;}
hr.dashed_line {border-bottom: dashed #ccc 1px;}
a:hover img {
	filter: alpha(opacity=85);
	-moz-opacity: 0.85;
	opacity: 0.85;
	color: inherit;
}
.brnone_pc br {display: none;}
.brnone_sp br {display: block;}
@media screen and (min-width: 1001px) {
	.title_position {
		margin-top:-70px;
		padding-top:70px;
	}
}
@media screen and (max-width: 1000px) {
	.brnone_pc br {display: block;}
	.brnone_sp br {display: none;}
	.pic_left,
	.pic_right {
		text-align: center;
		float: none;
		width: 100%;
		margin: 0 0 30px 0;
	}
}
/*-----------------------------------
btn_style
-----------------------------------*/

li.long{
	display: flex;
	padding: 0.6em 0;
}
.table-1clm tbody tr td.txt_long{
	width: 300px;
}
@media screen and (max-width: 1000px) {
	.table-1clm tbody tr td.txt_long{
		width: 100px;
	}
}